PLANET(1)

NAME
planet - an aggregate feed generator

SYNOPSIS
planet [options] [CONFIGFILE]

OPTIONS

-v, --verbose
    DEBUG level logging during update

-o, --offline
    Update the Planet from the cache only

-h, --help
    Display this help message and exit

-n, --only-if-new
    Only spider new feeds

-x, --expunge
    Expunge old entries from cache

--no-publish
    Do not publish feeds using PubSubHubbub